.u-section-1 {
  background-image: url("images/5bca5319bb19c84d5931a5f1b1bc4fe237cb6a4f69b0109b785d82b16011ec6d1ab1e83bd8510cf8caa3750121f01737c0a58a6efdede34b06d5b6_12801.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 2236px;
}

.u-section-1 .u-tabs-1 {
  min-height: 1531px;
  width: 1252px;
  height: auto;
  margin: 0 -56px 60px;
}

.u-section-1 .u-tab-list-1 {
  background-image: linear-gradient(#f5d654, #f9e79b);
}

.u-section-1 .u-tab-item-1 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-item-2 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-item-4 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-1 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-5 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-item-6 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-1 .u-tab-link-6 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-item-7 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-1 .u-tab-link-7 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: linear-gradient(#f9e79b, #f1b5b8);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  font-weight: normal;
  font-size: 1rem;
  line-height: 25.6px;
}

.u-section-1 .u-tab-pane-2 {
  background-image: linear-gradient(#f9e79b, #f1b5b8);
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 25px 0;
}

.u-section-1 .u-image-1 {
  width: 368px;
  height: 260px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 25px 95px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 335px;
  height: 472px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 16px 107px 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: -773px 491px 0 54px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: -27px 95px 0 669px;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-btn-4 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 465px;
  height: 375px;
  margin: -228px auto 0 69px;
}

.u-section-1 .u-image-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-image-5 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-tab-pane-3 {
  background-image: linear-gradient(#f9e79b, #f1b5b8);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 48px;
}

.u-section-1 .u-tab-pane-4 {
  background-image: linear-gradient(#f9e79b, #f1b5b8);
}

.u-section-1 .u-container-layout-4 {
  padding: 28px 30px 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 51px;
}

.u-section-1 .u-btn-5 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-tab-pane-5 {
  background-image: linear-gradient(#f9e79b, #f1b5b8);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin: 0 -91px 0 31px;
}

.u-section-1 .u-btn-9 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  text-decoration: underline !important;
  font-size: 1.875rem;
  margin: -24px auto 0 31px;
  padding: 0;
}

.u-section-1 .u-tab-pane-6 {
  background-image: linear-gradient(#f9e79b, #f1b5b8);
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  font-size: 1.875rem;
  margin: 0 -103px 0 43px;
}

.u-section-1 .u-btn-14 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-tab-pane-7 {
  background-image: linear-gradient(#f9e79b, #f1b5b8);
}

.u-section-1 .u-container-layout-7 {
  padding: 29px 30px 30px;
}

.u-section-1 .u-text-9 {
  font-size: 1.875rem;
  margin: 77px -287px 0 227px;
}

.u-section-1 .u-btn-16 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 30px;
  text-decoration: underline !important;
  background-image: none;
}

.u-section-1 .u-btn-17 {
  margin-right: 30px;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  text-decoration: underline !important;
  background-image: none;
  padding: 10px 36px 10px 34px;
}

.u-section-1 .u-btn-18 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: underline !important;
  background-image: none;
}

.u-section-1 .u-image-6 {
  width: 500px;
  height: 494px;
  margin: 78px auto 0 0;
}

.u-section-1 .u-image-7 {
  width: 480px;
  height: 500px;
  margin: -497px 43px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-tab-link-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-tab-link-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-tab-link-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-tab-link-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-tab-link-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-tab-link-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-tab-link-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 20px 0 0;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 233px;
    margin-right: -3px;
    margin-left: 563px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -767px;
    margin-right: 347px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -159px;
    margin-right: 0;
    margin-left: 563px;
  }

  .u-section-1 .u-image-3 {
    background-position: 50% 50%;
    margin-top: -222px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-1 .u-btn-13 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: -116px;
    margin-left: 116px;
  }

  .u-section-1 .u-image-6 {
    width: 414px;
    height: 542px;
  }

  .u-section-1 .u-image-7 {
    width: 346px;
    height: 542px;
    margin-top: -542px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1891px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1631px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 15px 7px;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 15px 7px;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 15px 7px;
  }

  .u-section-1 .u-tab-link-4 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 15px 7px;
  }

  .u-section-1 .u-tab-link-5 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 15px 7px;
  }

  .u-section-1 .u-tab-link-6 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 15px 7px;
  }

  .u-section-1 .u-tab-link-7 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 15px 7px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-text-2 {
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 1.4;
    margin-right: -30px;
    margin-left: -22px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 453px;
  }

  .u-section-1 .u-image-2 {
    margin-right: auto;
    margin-left: 409px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-right: 330px;
    margin-left: -7px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -14px;
    margin-left: 437px;
  }

  .u-section-1 .u-image-3 {
    width: 440px;
    height: 387px;
    margin-top: -375px;
    margin-left: -16px;
  }

  .u-section-1 .u-image-4 {
    width: 335px;
    height: 472px;
    margin: -905px -14px 0 auto;
  }

  .u-section-1 .u-image-5 {
    width: 330px;
    height: 233px;
    margin: -746px -13px 0 auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: -35px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -18px;
    margin-right: 224px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 310px;
    height: 396px;
  }

  .u-section-1 .u-image-7 {
    width: 315px;
    height: 397px;
    margin-top: -397px;
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1667px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1611px;
    width: 596px;
    margin: 10px 0 46px -21px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 0.75rem;
    padding: 10px 5px;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 0.75rem;
    padding: 10px 5px;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 0.75rem;
    padding: 10px 5px;
  }

  .u-section-1 .u-tab-link-4 {
    font-size: 0.75rem;
    padding: 10px 5px;
  }

  .u-section-1 .u-tab-link-5 {
    font-size: 0.75rem;
    padding: 10px 5px;
  }

  .u-section-1 .u-tab-link-6 {
    font-size: 0.75rem;
    padding: 10px 5px;
  }

  .u-section-1 .u-tab-link-7 {
    font-size: 0.75rem;
    padding: 10px 5px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 348px;
    margin-left: 323px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 185px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-top: -18px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: -904px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 27px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.125rem;
    margin-right: -36px;
    margin-left: 36px;
  }

  .u-section-1 .u-image-6 {
    width: 287px;
    height: 538px;
  }

  .u-section-1 .u-image-7 {
    width: 247px;
    height: 538px;
    margin-top: -538px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1061px;
    width: 410px;
    margin: 30px -35px 60px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 0.625rem;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 0.625rem;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 0.625rem;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-tab-link-4 {
    font-size: 0.625rem;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-tab-link-5 {
    font-size: 0.625rem;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-tab-link-6 {
    font-size: 0.625rem;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-tab-link-7 {
    font-size: 0.625rem;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 226px;
    margin-top: 317px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 451px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -35px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 281px;
    margin-top: 619px;
  }

  .u-section-1 .u-image-4 {
    width: 320px;
    height: 451px;
    margin-top: -798px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: -725px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.625rem;
    margin-top: 20px;
    margin-right: -44px;
    margin-left: 44px;
  }

  .u-section-1 .u-btn-16 {
    padding: 10px 22px 10px 21px;
  }

  .u-section-1 .u-btn-17 {
    padding-right: 18px;
    padding-left: 17px;
  }

  .u-section-1 .u-btn-18 {
    padding: 10px 16px 10px 14px;
  }

  .u-section-1 .u-image-6 {
    width: 164px;
    height: 384px;
    margin-top: 37px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-7 {
    width: 159px;
    height: 384px;
    margin-top: -384px;
    margin-right: 27px;
  }
}